.container
{
    background: url("../img/rana-sawalha-364253-unsplash@1X.png") no-repeat;
    background-size: cover;
    font-family: Verdana, sans-serif;
    /* padding-bottom: 65px; */
    position: absolute;
    width: 100%;
    height: 100%;
}


.header
{
    height: 56px;
    background-color: rgba(0, 0, 0, 0.4);
}
.header::after
{
    clear: both;
}

.header-title
{
    text-transform: uppercase;
    text-decoration: none;
    color: white;
    font-size: 20px;
    font-weight: bold;
    float: left;
    margin-left: 81px;
    margin-top: 18px;
}
.header-title:hover
{
    color: #3cb878;
}

.header-nav
{
    float: right;
    margin: 18px 93px;

}

.icons
{
    display: inline-block;
   vertical-align: middle;
}

.icons-item
{
    background-image: url(../img/sprite.png);
    background-repeat: no-repeat;
    display: inline-block;
    margin-right: 28px;
}

.calendar
{
    width: 19px;
    height: 19px;
    background-position: -5px -5px;
}

.calendar:hover
{
    width: 19px;
    height: 19px;
    background-position: -34px -5px;
}

.forum
{
    width: 28px;
    height: 20px;
    background-position: -5px -34px;
}

.forum:hover
{
    width: 28px;
    height: 20px;
    background-position: -43px -34px;
}

.journey
{
    width: 20px;
    height: 20px;
    background-position: -81px -5px;
}
.journey:hover
{
    width: 20px;
    height: 20px;
    background-position: -81px -35px;
}

.header-auth
{
    color: white;
    font-size: 14px;

}

.header-auth::before
{
    content: url("../img/line@1X.png");
    vertical-align: middle;
    color: #34312f;
    padding-right: 25px;
}

.green-text
{
    color: #3cb878;
    text-decoration: none;
}

.green-text:hover
{
    border-bottom: 1px solid #3cb878;
}

.sign-box
{
    background: white;
    width: 322px;
    padding: 30px 60px;
    /*margin: 65px auto;*/
    border-radius: 10px;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.sign-box::before
{
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    background-color: #3cb878;
    position: absolute;
    top: 31px;
    left: 0;


}

.sign-title
{
    margin-right: 186px;
    font-size: 20px;
}


/*Socials start*/

.social
{
    margin-bottom: 33px;
}
.login-facebook {
    color: #fff;
    font-size: 16px;
    display: inline-block;
      text-decoration: none;
    padding: 13px 22px;
    border-radius: 3px;
    background-color: #305db8;
    margin-top: 15px;
}

.caption-facebook
{
    margin-left: 22px;
    position: relative;
}
.icon-facebook
{
    vertical-align: middle;
 }


.caption-facebook::before
{
    vertical-align: middle;
    content: '';
    background-color: #2b54a5;
    width: 1px;
    height: 28px;
    position: absolute;
    left: -10px;
    top: -3px;

}

.login-facebook:hover {
    background-color: #264b96;
}

.login-google{
    color: #fff;
    font-size: 16px;
    display: inline-block;
    text-decoration: none;
    padding: 14px 12px;
    border-radius: 3px;
    background-color: #df4a32;
    margin-top: 15px;
}
.caption-google
{
    margin-left: 24px;
    margin-right: 25px;
    position: relative;
}
.icon-google
{
    vertical-align: middle;
}

.caption-google::before
{
    vertical-align: middle;
    content: '';
    background-color: #c8422d;
    width: 1px;
    height: 28px;
    position: absolute;
    left: -17px;
    top: -3px;
}
.login-google:hover {
    background-color: #c3412c;
}


/*Socials end*/

/*****Sign form*****/

.separator
{
    text-align: center;
    font-size: 14px;
    color: #999;
    margin-bottom: 13px;

}

.separator:before, .separator:after {
    content: '';
    display: inline-block;
    width: 138px;
    height: 1px;
    vertical-align: middle;
    background: #eaeaea;
}

.separator:before {

     margin-right: 10px;
}

.separator:after {

    margin-left: 10px;
}

::placeholder
{
    color:#c7c7c7;
}

.input-size
{
    box-sizing: border-box;
    width: 322px;
    height: 46px;
    padding-left: 17px;
    font-size: 14px;
    margin: 6px 0;
    border: 1px solid  #eaeaea;
    border-radius: 5px;
    font-family: inherit;
}

.input-size:focus
{
    outline: none;
    box-shadow: 0px 2px 5px #eaeaea;
}

#sign-agree
{
    display: none;
}

.sign-label:before
{
    content: '';
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    width: 20px;
    height: 20px;
    border: 1px solid #eaeaea;
    margin: 17px 10px 20px 0;
    border-radius: 5px;
}

.sign-label
{
    font-size: 14px;
}

#sign-agree:checked + .sign-label:after
{
    content: url("../img/checkbox@1X.png");
    position: relative;
    right: 247px;
}

.create-account
{
    font-family: inherit;
    border: none;
    border-radius: 3px;
    width: 322px;
    height: 46px;
    background-color: #3cb878;
    margin: 0 auto;
    color: white;
}

.create-account:hover
{
    background-color:#329a65 ;
}